/* Class = "NSButton"; ibExternalAccessibilityDescription = "stop"; ObjectID = "22"; */
"stop" = "停止";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "39"; */
"-" = "-";

/* Class = "NSTextFieldCell"; title = "Please be sure your mail filters will not block any replies from us."; ObjectID = "40"; */
"Please be sure your mail filters will not block any replies from us." = "请确保您的邮箱过滤系统不会屏蔽我们的回复。";